SET PSCREEN - set physical size of screen
Syntax:
  [SET] PSCReen height [width] [RESET|PRESET]

Description:
  The SET PSCREEN command allows the user to adjust the size of the physical screen to the size specified by height and width .

  This command does not work on all platforms.

  The optional argument [RESET|PRESET] are ignored; they are there for Kedit compatibility.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible. Ignores RESET|PRESET argument

Default:
  System Dependent

Status:
  Incomplete.

Return to Table of Contents